@charset "UTF-8";

.sp {
  display: none;
}

@media screen and (max-width: 768px) {



  .header {
    width: 100%
  }

  .header-inner {
    margin: 0 auto;
    max-width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 50px;
    padding: 0px 10px;
    box-sizing: border-box;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 12000;
    background: #fff;
    width: 100%;
  }

  .header-inner__logo {
    width: 180px;
  }

  .header-inner__logo img {
    width: 100%;
  }

  .header-inner__nav {
    width: 90px;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
  }

  .header-inner__nav .fit365_logo { 
    width: 50px;
  }

  .header-inner__nav .instagram_logo {
    width: 20px;
  }


  .mv-inner {
    margin-top: 50px;
    width: 100%;
  }

  .btn-area {
    display: flex;
    justify-content: center;
    margin: 0px auto;
    width: 100%;
    background: #b5b5b6cc;
    padding: 10px;
    box-sizing: border-box;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 12000;
  }

  .btn-area a {
    width: 47%;
  }

  #why_popular .slider {
    width: 100%;
    margin: 0 auto;
    position: relative;
  }

  #why_popular .slider-nav {
    width: 100%;
    margin: 0px auto;
    display: flex;
  }

  #why_popular .slider-nav img {
    width: calc(100% / 6);
    height: 65px;
    object-fit: cover;
  }

  #why_popular .slider img {
    /* height: 200px; */
    object-fit: cover;
  }

  #why_popular .slider-ttl {
    height: 65px;
    display: flex;
    align-items: center;
    background: #EA6DA1;
    color: #fff;
  }

  #why_popular .slider-ttl__left {
    width: 50%;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
  }

  #why_popular .slider-ttl__right {
    width: 50%;
    text-align: left;
    font-size: 10px;
    padding: 10px 10px;
    box-sizing: border-box;
    font-weight: 700;
  }

  #why_popular .popular-ttl {
    width: 90%;
    margin: 30px auto 0;
  }



  #why_popular .popular-list {
    list-style: none;
    display: flex;
    justify-content: space-between;
    margin: 40px auto 90px;
    flex-wrap: wrap;
    padding: 0;
    width: 100%;
  }

  #why_popular .popular-list__item {
    width: 240px;
    margin: 0 auto 20px;

  }

  #why_popular .smile-img {
    display: block;
    left: 50%;
  }

  #why_popular .reason_1 {
    background: #E98AAF;
    width: 100%;
    margin: 0 auto;
    padding: 25px 0 60px;
    position: relative;
  }

  #why_popular .reason_1::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 60px 100vw 0 0;
    border-color: transparent #fff096 transparent transparent;
  }

  #why_popular .reason_1 h3 {
    width: 90%;
    margin: 0 auto;
  }

  #why_popular .reason_1 .reason-detail {
    width: 90%;
    margin: 20px auto 0px;
  }

  #why_popular .reason_1 .reason-detail p.color-white {
    color: #fff;
    font-size: 10px;
  }

  #why_popular .reason_2 {
    background: #fff096;
  }

  #why_popular .reason_copy {
    font-size: 18px;
    text-align: center;
    line-height: 1.6;
    margin-top: 20px;
    font-weight: 700;

  }



  #why_popular .reason_2 h3 {
    width: 90%;
    margin: -95px auto 0px;
  }

  #why_popular .reason_2 .slick-list {
    width: 100% !important;
    padding: 0 !important;
  }


  #why_popular .reason_2 .slick-list img {
    /* height: 180px; */
  }


  #why_popular .reason_2 .other {
    width: 90%;
    margin: 30px auto 0px;
    padding-bottom: 80px;
  }

  #why_popular .reason_3 {
    background: #ededea;
    width: 100%;
    margin: 0 auto;
    padding: 60px 0 20px;
    position: relative;
  }


  #why_popular .reason_3 h3 {
    width: 90%;
    margin: -40px auto 0;
    padding-top: 10px;
  }

  #why_popular .reason_3 .reason-detail {
    width: 90%;
    margin: 60px auto 0px;
  }


  #why_popular .reason_4 .option-list {
    width: 970px;
    display: flex;
    justify-content: space-between;
    margin: 40px auto;
    width: 80%;
    /* height: 360px; */
  }

  #why_popular .reason_4 .option-sub .slick-track {
    width: 580px !important;
    display: none !important;
    flex-wrap: wrap;
    justify-content: flex-start;
  }

  #why_popular .reason_4 .option-sub .slick-list {
    padding: 0px !important;

  }

  /* #why_popular .reason_3 .option_main_2{
  display: none;
}
#why_popular .reason_3 .option_main_3{
  display: none;
}
#why_popular .reason_3 .option_main_4{
  display: none;
} */

  #why_popular .reason_4 .option-main {
    width: 90%;
    margin: 0 auto;
  }

  #why_popular .reason_4 .option-sub {
    width: 580px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-left: 0px;
    margin-top: 0px;
    display: none;
  }

  #why_popular .reason_4 .option-sub__item {
    width: 180px !important;
    height: 155px;
    display: block;
    margin-bottom: 20px;
    margin-right: 10px;
  }

  /* #why_popular .reason_3 .option-sub__img{
  height:155px;
} */


  #view h2 {
    margin: 0 auto;
  }


  .point_1 {
    width: 90%;
    margin: 60px auto 0px;
  }

  .point_2 {
    width: 100%;
    margin: 60px auto 0px;
  }

  .point_2__bg-white {
    width: 90%;
    margin: 60px auto 50px;
  }

  .point_2__bg-orange {
    width: 100%;
    background: #EF7F1E;
    padding: 40px 70px 60px;
    padding-left: 20px;
    padding-right: 20px;
  }


  .point_3 {
    width: 90%;
    margin: 70px auto;
  }

  #campaign h2 {
    width: 90%;
    margin: 240px auto 0;
  }

  #campaign .campaign_detail {
    width: 90%;
    margin: 0px auto;
  }

  #campaign h2 {
    width: 90%;
    margin: 75px auto 30px;
  }

  #welcome .welcome-inner {
    margin: 100px auto 40px;
  }


  #price .price-inner {
    width: 90%;
    margin: 0 auto;
    background: #fff;
    padding: 10px;
    box-sizing: border-box;
    font-family: 'Noto Sans JP', sans-serif;
  }

  #price .price-inner h2 {
    text-align: center;
    margin-bottom: 20px;
    font-size: 20px;
    color: #3E3A39;
  }

  #price .price-inner .annotation {
    font-size: 10px;
    margin-bottom: 30px;
    font-weight: 300;
  }

  #price .price-inner table {
    border: none;
    width: 100%;
  }

  #price .price-inner table.pc {
    display: none;
    width: 100%;
  }

  #price .price-inner table.sp {
    display: table;
    width: 100%;
  }

  #price .price-inner td {
    border: none;
    border-bottom: 1px solid #717071;
    vertical-align: middle;
    background: #fff;
    font-weight: 700;
  }

  #price .price-inner td:first-child {
    border-top: 1px solid #717071;
  }

  #price .price-inner td p {
    color: #3E3A39;
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  #price .price-inner td p:first-child {
    color: #E26E9D;
    font-size: 12px;
  }

  #price .price-inner td p:last-child {
    text-align: right;
  }

  #price .price-inner .price-flex {
    display: flex;
    justify-content: space-between;
    padding: 0px 10px;
    box-sizing: border-box;
    align-items: center;
    flex-wrap: nowrap;
    width: 100%;
  }

  #price .price-inner .price-flex span {
    font-size: 10px;
    /* margin-left: 20px; */
  }


  #access .access-inner {
    margin-top: 110px;
  }

  #access .access-inner h2 {
    font-size: 20px;
    line-height: 2.0;
    text-align: center;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    width: 90%;
    margin: 0 auto;
  }

  #access .access-inner h3 {
    width: 90%;
    margin: 0 auto;
  }


  #access .access-inner .access-info {
    margin: 40px auto 0;
    display: block;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
  }

  #access .access-inner .access-info-map iframe {
    width: 100%;
    height: 420px;
  }

  #access .access-info .access-info-basic {
    width: 85%;
    margin: 0 auto;
  }



  #access .access-info .access-info-basic p {
    font-size: 10px;
    line-height: 1.6;
    margin: 0 auto;
  }


  #access .access-info .access-info-basic span {
    padding-left: 30px;
  }

  #access .access-info .instagram-link {
    display: none;
    width: 40px;
    height: 40px;
    margin-top: 30px;
  }

  #access .access-info .instagram-link.sp {
    display: block;
    width: 40px;
    height: 40px;
    margin-top: 10px;
  }

  #access .access-info .access-info-parking {
    display: flex;
    justify-content: flex-start;
    margin: 20px auto;
    width: 90%;
  }

  #access .access-info .access-info-parking .access-info-parking__ttl {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    text-align: center;
    background: #E26E9D;
    padding-top: 10px;
    box-sizing: border-box;
    margin: 0px auto;
    font-size: 10px;
  }


  #access .access-info .access-info-parking .access-info-parking-inner {
    margin-left: 10px;
    width: 70%;
    padding-top: 17px;
  }


  #access .access-info .access-info-parking .access-info-parking-inner p {
    margin: 0 auto;
    font-size: 11px;
    line-height: 1.6;
  }


  #access .access-info .access-info-parking .access-info-parking-inner span {
    padding-left: 28px;
  }


  #qa .qa-inner {
    margin: 60px auto;
    width: 90%;
  }

  #qa .qa-inner h2 {
    font-size: 17px;
    text-align: center;
  }


  #qa .qa-inner ul {
    list-style: none;
    padding-left: 0px;
  }

  #qa .qa-inner li {
    border-bottom: 1px solid #717071;
    margin-left: 20px;
    padding: 10px 0;

    /* display: flex;
  justify-content: space-between; */
    /* align-items: center; */
  }

  #qa .qa-inner .answer-btn {
    width: 80px;
    line-height: 17px;
    height: 17px;
    display: block;
    background: #E26E9D;
    color: #fff;
    border-radius: 13px;
    text-align: center;
    font-size: 10px;
    font-weight: 700;
    position: relative;

  }

  #qa .qa-inner .answer-btn::after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    border-top: 7px solid #fff;
    border-bottom: 0;
    position: absolute;
    right: 4px;
    top: 5px;
  }

  #qa .qa-inner li p.question {
    margin: 0 auto;
    font-size: 10px;
    cursor: pointer;
    position: relative;
    padding: 0px;
    line-height: 1.2;
    display: flex;
    justify-content: space-between;
  }

  #qa .qa-inner li p.answer {
    margin: 10px auto;
    font-size: 10px;
    cursor: pointer;
    display: none;
    position: relative;
    padding: 10px 0px;
    line-height: 1.2;

  }

  #qa .qa-inner li p.question::before {
    content: "";
    background: url('../image/q-icon.png');
    background-size: cover;
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    left: -25px;
    top: -5px;
  }

  #qa .qa-inner li p.answer::before {
    content: "";
    background: url('../image/a-icon.png');
    background-size: cover;
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    left: -25px;
    top: -5px;
  }

  .prev-arrow {
    width: 20px;
    height: 20px;
    border: none;
    position: absolute;
    left: 20px;
    top: 35%;
    transform: translate(0%, -50%);
    z-index: 10000;
    background: transparent;
  }

  .next-arrow {
    width: 20px;
    height: 20px;
    border: none;
    position: absolute;
    right: 20px;
    top: 35%;
    transform: translate(0%, -50%);
    z-index: 10000;
    background: transparent;
  }

  .prev-arrow-op {
    width: 20px;
    height: 20px;
    border: none;
    position: absolute;
    left: -40px;
    top: 50%;
    transform: translate(0%, -50%);
    z-index: 10000;
    background: transparent;
    display: block !important;
    padding: 0;
  }

  .next-arrow-op {
    width: 20px;
    height: 20px;
    border: none;
    position: absolute;
    right: -30px;
    top: 50%;
    transform: translate(0%, -50%);
    z-index: 10000;
    background: transparent;
    display: block !important;
    padding: 0;
  }

  .slide-arrow img {
    width: 20px;
    height: 20px !important;
    display: block;
  }

  .slide-arrow-op img {
    width: 20px;
    height: 20px !important;
    display: block;
  }


  .sp {
    display: block;
  }

  .pc {
    display: none;
  }

  /* 2022.12.22追加 */
  .gym_activity_inner {
    border-radius: 25px;
    padding: 50px 10px;
    margin: 0 auto;
  }

  .gym_activity_item {
    display: none;
  }

  .img01_sp_1222,
  .img02_1222 {
    display: block;
    margin: auto;
    width: 90%;
  }

  .img02_1222 {
    margin: 30px auto;
  }

  #view::before {
    border-width: 0px 100vw 70px 0px;
  }

  #why_popular .reason_3::before {
    /* top: -70px; */
    /* border-width: 70px 0 0 100vw; */
    border: none;
  }

  #why_popular .reason_2::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 60px 100vw 0 0;
    border-color: transparent #000 transparent transparent;
  }

  #why_popular .reason_3 {
    padding: 1px 0 20px;
  }

  #why_popular .reason_3::after {
    /* bottom: -70px; */
    /* border-width: 70px 100vw 0 0; */
    border: none;
  }

  .point_2 {
    margin: 0 auto;
  }

  .point_2__bg-orange {
    padding: 20px 5px 60px;
    margin-bottom: 20px;
  }

  #why_popular {
    /* margin-bottom: 70px; */
  }

  .point_2::before {
    top: -70px;
    border-width: 70px 0 0 100vw;
  }

  #why_popular .reason_2 {
    margin-top: 0;
    padding-top: 100px;
    padding-bottom: 60px;
    position: relative;
  }

  #why_popular .reason_2::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 60px 100vw 0 0;
    border-color: transparent #ededea transparent transparent;
  }
  #why_popular .reason3_sp_ttl {
    position: relative;
    top: -40px;
  }

#why_popular .reason_3 .slider-nav {
  width: 100vw;
  margin: 0 auto 40px;
}
#why_popular .reason_3 .slider-nav  .slick-list{
  width: 100vw;
}
#why_popular .reason_3 .slider-nav img{
  width: 20%;
}

  #why_popular .reason_3 .reason_copy {
    color: #3d3939;
  }

  #why_popular .reason_4 {
    background-color: #E98AAF;
    top: -1px;
  }
	
	
/***********************************
     一宮市民病院前作成時
     追加CSS
 ************************************/	
	
.view-inner{
  background: linear-gradient(to top, #E98AAF 50%,#EDEDEA 50%);
}	
	
	
}